global:
  scrape_interval: 15s
  evaluation_interval: 15s
rule_files:
# — “first.rules”
# — “second.rules”
scrape_configs:
#  - job_name: monitoring
#    static_configs:
#    - targets: ['116.202.12.90:8000']
  - job_name: node-local
    static_configs:
      - targets: ['192.168.1.244:9100']
  - job_name: cadvisor-local
    static_configs:
      - targets: ['192.168.1.244:8040']
